Loading...
Searching...
No Matches
ARC_ConfigKey Struct Reference

## Data Fields

ARC_ConfigKeyRead | Read
ARC_ConfigKeyDelete | Delete

## Detailed Description

Definition at line 20 of file config.c.

## Field Documentation

## Delete

ARC_ConfigKeyDelete ARC_ConfigKey::Delete

Definition at line 22 of file config.c.

Referenced by ARC_Config_AddKey(), ARC_Config_AddKeyCString(), and ARC_Config_LoadFromKey().

## Read

ARC_ConfigKeyRead ARC_ConfigKey::Read

Definition at line 21 of file config.c.

Referenced by ARC_Config_AddKey(), ARC_Config_AddKeyCString(), and ARC_Config_LoadFromKey().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/config.c